@font-face {
    font-family: 'ds-digitalbolditalic';
    src: url('../FONTS/ds-digit.eot');
    src: url('../FONTS/ds-digit.eot?#iefix')format('embedded-opentype'), url('../FONTS/ds-digit.woff')format('woff'), url('../FONTS/ds-digit.ttf')format('truetype'), url('../FONTS/ds-digit.svg#ds-digitalbold_italic')format('svg');
    font-weight: 800;
    font-style: italic
}

ul li {
    display: inline;
    font-size: 3.5em;
    text-align: left
}

#hours {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    text-shadow: 0 0 5pxundefinedc6ff;
    color: #ffffff;
    position: relative
}

@media(max-width:991px) {
    #hours {
        margin-left: -40px;
        position: relative
    }
}

#min {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    text-shadow: 0 0 5pxundefinedc6ff;
    color: #ffffff;
    position: relative
}

#point {
    position: relative;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    text-shadow: 0 0 5pxundefinedc6ff;
    color: #ffffff;
    -moz-animation: mymove 1s ease infinite;
    -webkit-animation: mymove 1s ease infinite;
    padding-left: 10px;
    padding-right: 10px
}

@-webkit-keyframes mymove {
    0% {
        opacity: 1.0;
        text-shadow: 0 0 10pxundefinedc6ff
    }
    50% {
        opacity: 0;
        text-shadow: none
    }
    100% {
        opacity: 1.0;
        text-shadow: 0 0 10pxundefinedc6ff
    }
}

@-moz-keyframes mymove {
    0% {
        opacity: 1.0;
        text-shadow: 0 0 10pxundefinedc6ff
    }
    50% {
        opacity: 0;
        text-shadow: none
    }
    100% {
        opacity: 1.0;
        text-shadow: 0 0 10pxundefinedc6ff
    }
}
